{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0/win10-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {},
    ".NETCoreApp,Version=v7.0/win10-x64": {
      "RewardClient/1.0.0": {
        "dependencies": {
          "EntityFramework": "6.4.4",
          "Fleck": "1.2.0",
          "Microsoft.EntityFrameworkCore": "7.0.3",
          "Microsoft.EntityFrameworkCore.Design": "7.0.3",
          "Microsoft.EntityFrameworkCore.Proxies": "7.0.3",
          "Microsoft.EntityFrameworkCore.Sqlite": "7.0.3",
          "Newtonsoft.Json": "13.0.2",
          "SQLitePCLRaw.bundle_e_sqlcipher": "2.1.4",
          "Syncfusion.Blazor": "21.2.9"
        },
        "runtime": {
          "RewardClient.dll": {}
        }
      },
      "Castle.Core/5.1.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Castle.Core.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "EntityFramework/6.4.4": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "System.CodeDom": "4.7.0",
          "System.ComponentModel.Annotations": "4.7.0",
          "System.Configuration.ConfigurationManager": "4.7.0",
          "System.Data.SqlClient": "4.8.1"
        },
        "runtime": {
          "lib/netstandard2.1/EntityFramework.SqlServer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.400.420.21404"
          },
          "lib/netstandard2.1/EntityFramework.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.400.420.21404"
          }
        }
      },
      "Fleck/1.2.0": {
        "runtime": {
          "lib/netcoreapp2.0/Fleck.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          }
        }
      },
      "Humanizer.Core/2.14.1": {},
      "Microsoft.AspNetCore.Authorization/7.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Metadata": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0"
        }
      },
      "Microsoft.AspNetCore.Components/7.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Authorization": "7.0.0",
          "Microsoft.AspNetCore.Components.Analyzers": "7.0.0"
        }
      },
      "Microsoft.AspNetCore.Components.Analyzers/7.0.0": {},
      "Microsoft.AspNetCore.Components.Forms/7.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Components": "7.0.0"
        }
      },
      "Microsoft.AspNetCore.Components.Web/7.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Components": "7.0.0",
          "Microsoft.AspNetCore.Components.Forms": "7.0.0",
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.JSInterop": "7.0.0",
          "System.IO.Pipelines": "7.0.0"
        }
      },
      "Microsoft.AspNetCore.Metadata/7.0.0": {},
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Data.Sqlite.Core/7.0.3": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.4"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "7.0.3.0",
            "fileVersion": "7.0.323.6302"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/7.0.3": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "7.0.3",
          "Microsoft.EntityFrameworkCore.Analyzers": "7.0.3",
          "Microsoft.Extensions.Caching.Memory": "7.0.0",
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.Extensions.Logging": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "7.0.3.0",
            "fileVersion": "7.0.323.6302"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/7.0.3": {
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "7.0.3.0",
            "fileVersion": "7.0.323.6302"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Analyzers/7.0.3": {},
      "Microsoft.EntityFrameworkCore.Design/7.0.3": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.EntityFrameworkCore.Relational": "7.0.3",
          "Microsoft.Extensions.DependencyModel": "7.0.0",
          "Mono.TextTemplating": "2.2.1"
        }
      },
      "Microsoft.EntityFrameworkCore.Proxies/7.0.3": {
        "dependencies": {
          "Castle.Core": "5.1.0",
          "Microsoft.EntityFrameworkCore": "7.0.3"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Proxies.dll": {
            "assemblyVersion": "7.0.3.0",
            "fileVersion": "7.0.323.6302"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/7.0.3": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "7.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "7.0.3.0",
            "fileVersion": "7.0.323.6302"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite/7.0.3": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Sqlite.Core": "7.0.3",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.4"
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite.Core/7.0.3": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "7.0.3",
          "Microsoft.EntityFrameworkCore.Relational": "7.0.3",
          "Microsoft.Extensions.DependencyModel": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Sqlite.dll": {
            "assemblyVersion": "7.0.3.0",
            "fileVersion": "7.0.323.6302"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "7.0.0"
        }
      },
      "Microsoft.Extensions.Caching.Memory/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "7.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "7.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {},
      "Microsoft.Extensions.DependencyModel/7.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "7.0.0",
          "System.Text.Json": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Logging/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0"
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/7.0.0": {},
      "Microsoft.Extensions.Options/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        }
      },
      "Microsoft.Extensions.Primitives/7.0.0": {},
      "Microsoft.JSInterop/7.0.0": {},
      "Microsoft.NETCore.Platforms/3.1.0": {},
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "Microsoft.Win32.SystemEvents/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp3.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "Mono.TextTemplating/2.2.1": {
        "dependencies": {
          "System.CodeDom": "4.7.0"
        }
      },
      "Newtonsoft.Json/13.0.2": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2.27524"
          }
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.7.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {},
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "native": {
          "runtimes/win-x64/native/sni.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {},
      "SQLitePCLRaw.bundle_e_sqlcipher/2.1.4": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlcipher": "2.1.4",
          "SQLitePCLRaw.provider.e_sqlcipher": "2.1.4"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.4.1835",
            "fileVersion": "2.1.4.1835"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.4": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.4",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.4"
        }
      },
      "SQLitePCLRaw.core/2.1.4": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.4.1835",
            "fileVersion": "2.1.4.1835"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlcipher/2.1.4": {
        "native": {
          "runtimes/win-x64/native/e_sqlcipher.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.4": {
        "native": {
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlcipher/2.1.4": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.4"
        },
        "runtime": {
          "lib/net6.0/SQLitePCLRaw.provider.e_sqlcipher.dll": {
            "assemblyVersion": "2.1.4.1835",
            "fileVersion": "2.1.4.1835"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.4": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.4"
        },
        "runtime": {
          "lib/net6.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.4.1835",
            "fileVersion": "2.1.4.1835"
          }
        }
      },
      "Syncfusion.Blazor/21.2.9": {
        "dependencies": {
          "Microsoft.AspNetCore.Components.Web": "7.0.0",
          "Newtonsoft.Json": "13.0.2",
          "Syncfusion.ExcelExport.Net.Core": "21.2.9",
          "Syncfusion.Licensing": "21.2.9",
          "Syncfusion.PdfExport.Net.Core": "21.2.9",
          "System.Text.Json": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.dll": {
            "assemblyVersion": "21.2.9.0",
            "fileVersion": "21.2.9.0"
          }
        }
      },
      "Syncfusion.ExcelExport.Net.Core/21.2.9": {
        "runtime": {
          "lib/net7.0/Syncfusion.ExcelExport.Net.dll": {
            "assemblyVersion": "21.2.9.0",
            "fileVersion": "21.2.9.0"
          }
        }
      },
      "Syncfusion.Licensing/21.2.9": {
        "runtime": {
          "lib/net7.0/Syncfusion.Licensing.dll": {
            "assemblyVersion": "21.2.9.0",
            "fileVersion": "21.2.9.0"
          }
        }
      },
      "Syncfusion.PdfExport.Net.Core/21.2.9": {
        "runtime": {
          "lib/net7.0/Syncfusion.PdfExport.Net.dll": {
            "assemblyVersion": "21.2.9.0",
            "fileVersion": "21.2.9.0"
          }
        }
      },
      "System.CodeDom/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/System.CodeDom.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.ComponentModel.Annotations/4.7.0": {},
      "System.Configuration.ConfigurationManager/4.7.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "4.7.0",
          "System.Security.Permissions": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Data.SqlClient/4.8.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0",
          "runtime.native.System.Data.SqlClient.sni": "4.7.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.1",
            "fileVersion": "4.700.20.6702"
          }
        }
      },
      "System.Diagnostics.EventLog/6.0.0": {},
      "System.Drawing.Common/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.Win32.SystemEvents": "4.7.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.IO.Pipelines/7.0.0": {},
      "System.Memory/4.5.3": {},
      "System.Security.AccessControl/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/4.7.0": {
        "runtime": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Security.Permissions/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Windows.Extensions": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Security.Permissions.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Security.Principal.Windows/4.7.0": {},
      "System.Text.Encodings.Web/7.0.0": {},
      "System.Text.Json/7.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "7.0.0"
        }
      },
      "System.Windows.Extensions/4.7.0": {
        "dependencies": {
          "System.Drawing.Common": "4.7.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      }
    }
  },
  "libraries": {
    "RewardClient/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Castle.Core/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-31UJpTHOiWq95CDOHazE3Ub/hE/PydNWsJMwnEVTqFFP4WhAugwpaVGxzOxKgNeSUUeqS2W6lxV+q7u1pAOfXg==",
      "path": "castle.core/5.1.0",
      "hashPath": "castle.core.5.1.0.nupkg.sha512"
    },
    "EntityFramework/6.4.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yj1+/4tci7Panu3jKDHYizxwVm0Jvm7b7m057b5h4u8NUHGCR8WIWirBTw+8EptRffwftIWPBeIRGNKD1ewEMQ==",
      "path": "entityframework/6.4.4",
      "hashPath": "entityframework.6.4.4.nupkg.sha512"
    },
    "Fleck/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bPLXn6QbLAFoviur6XbrKB0Zn6x04E8VibHXyHZeJsoC7bkUl5DVtzM5cZgDuqHkIrBqAXJyTNJwSNIc6wBJ2Q==",
      "path": "fleck/1.2.0",
      "hashPath": "fleck.1.2.0.nupkg.sha512"
    },
    "Humanizer.Core/2.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lQKvtaTDOXnoVJ20ibTuSIOf2i0uO0MPbDhd1jm238I+U/2ZnRENj0cktKZhtchBMtCUSRQ5v4xBCUbKNmyVMw==",
      "path": "humanizer.core/2.14.1",
      "hashPath": "humanizer.core.2.14.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authorization/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0O7C7XHj+17Q0geMpnpRC0fnnALH2Yhaa2SAzX00OkeF2NZ/+zWoDymbSnepg1qhueufUivihZiVGtMeq5Zywg==",
      "path": "microsoft.aspnetcore.authorization/7.0.0",
      "hashPath": "microsoft.aspnetcore.authorization.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8bz6m5cb5VJTftEbfMCLTcoH9+5tTAX8AuOf9z7Q86joRBkkkKYNrEozhZhZwjOStVbQIQzsYJZQQETaVALNQQ==",
      "path": "microsoft.aspnetcore.components/7.0.0",
      "hashPath": "microsoft.aspnetcore.components.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Analyzers/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UIxDb79WhKacD2L3+h+iVjwMmj46bCNsikizqIgffpqZnB0WwtJJ17jxcqXcjp/oVkcRjzoEleaMEE5ysX4tvg==",
      "path": "microsoft.aspnetcore.components.analyzers/7.0.0",
      "hashPath": "microsoft.aspnetcore.components.analyzers.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Forms/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xmcICgXAkrCQ3d4cNgD5YxtFqTPvnOl0hS7orIIziWZ3OQLAYFDpDhpITbK13iRSqsN5GXpxgzHIrAIr2ail8A==",
      "path": "microsoft.aspnetcore.components.forms/7.0.0",
      "hashPath": "microsoft.aspnetcore.components.forms.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Web/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UkwVMsRozkcKl18Qjc8jyXM/L+ehRMqDblkCGgheGU0WC/EB/yfw/cwTEbiAeztgfVlSpC6a19Zm75U+ie+RCw==",
      "path": "microsoft.aspnetcore.components.web/7.0.0",
      "hashPath": "microsoft.aspnetcore.components.web.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Metadata/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ut2azlKz7BQpCKu6AiwKEjMHpRWoD4qu2Ff/n6KagjFsyDAfZY7lgYJ158vr4O0jXet6pV1uF1q3jmXvki0OlA==",
      "path": "microsoft.aspnetcore.metadata/7.0.0",
      "hashPath": "microsoft.aspnetcore.metadata.7.0.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/7.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pCmzLLWTIrIv94o7JtQ1qcPD0oc1YNY9XvlO6/tOF9YCcUfDZ3Tx9Z//CM7hFnprduHFPekif7jteBc/sXQ31Q==",
      "path": "microsoft.data.sqlite.core/7.0.3",
      "hashPath": "microsoft.data.sqlite.core.7.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/7.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6XUI2YGoaLMoP9KGaqWmmd4B2n5bpQbXrVRpH20Et3YjQ0Rn3Ia6HM/ANcSq9rBfjfUySgo9SwUZgQ4m4PF3LQ==",
      "path": "microsoft.entityframeworkcore/7.0.3",
      "hashPath": "microsoft.entityframeworkcore.7.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/7.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0NaFBZykUlQHknddRuKY4v+MFZX/AW+v2V85dgj7abIlt+kL3GWa7QNH5S1084VLf1u+dq1SnhZsOvykc3Y0sA==",
      "path": "microsoft.entityframeworkcore.abstractions/7.0.3",
      "hashPath": "microsoft.entityframeworkcore.abstractions.7.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Analyzers/7.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CLyRWFLwaOUZNPEia/aBMzFxZqm/ITKt3B+yUFtrg4Ys5VF3n2gvneuItC9IhpeOcjfdSgu/yUKf8y/IsNHs5A==",
      "path": "microsoft.entityframeworkcore.analyzers/7.0.3",
      "hashPath": "microsoft.entityframeworkcore.analyzers.7.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Design/7.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nv0Y2Zh8d919qKq8Q1bvbWQbFeb4JQ7jCuakajSVtip5JIwt4hTIWetVIapJ2vOQDDZuAHCzkjimMOlHH5LVsQ==",
      "path": "microsoft.entityframeworkcore.design/7.0.3",
      "hashPath": "microsoft.entityframeworkcore.design.7.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Proxies/7.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mmyeZypfeFxo7Jl5fF9X0eEjTjegq1nr8R/hzFJFBdZ9D2sOESQcdcLMhhr6bnBdSqxz5jGq6FjGo9PdKlOYvA==",
      "path": "microsoft.entityframeworkcore.proxies/7.0.3",
      "hashPath": "microsoft.entityframeworkcore.proxies.7.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/7.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RxNNjtTrxsMtdBtgoXGRSy8uCXaBHaVzIonTeo7+Ys+N0yEWwhf2E74cxneyunMi13Ezlld10ecCHlDubEU/Pw==",
      "path": "microsoft.entityframeworkcore.relational/7.0.3",
      "hashPath": "microsoft.entityframeworkcore.relational.7.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite/7.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bNWgYJsT6+0I98RSIY0rZAYu6NkLFgPvWPO1LKTsBqG6iwhCW3M38JGDVOOSf69N9HUZz9ilKNLTyYKNRQkyGw==",
      "path": "microsoft.entityframeworkcore.sqlite/7.0.3",
      "hashPath": "microsoft.entityframeworkcore.sqlite.7.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite.Core/7.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w0yzGr1IDY4sp+RkFnVlWVF1N2lmaJHCmzVldZ/e36bXdT95E8N7/+JYWwKm1nLWEpS6naaoNtqQO6buRHTfAg==",
      "path": "microsoft.entityframeworkcore.sqlite.core/7.0.3",
      "hashPath": "microsoft.entityframeworkcore.sqlite.core.7.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IeimUd0TNbhB4ded3AbgBLQv2SnsiVugDyGV1MvspQFVlA07nDC7Zul7kcwH5jWN3JiTcp/ySE83AIJo8yfKjg==",
      "path": "microsoft.extensions.caching.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.caching.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xpidBs2KCE2gw1JrD0quHE72kvCaI3xFql5/Peb2GRtUuZX+dYPoK/NTdVMiM67Svym0M0Df9A3xyU0FbMQhHw==",
      "path": "microsoft.extensions.caching.memory/7.0.0",
      "hashPath": "microsoft.extensions.caching.memory.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f34u2eaqIjNO9YLHBz8rozVZ+TcFiFs0F3r7nUJd7FRkVSxk8u4OpoK226mi49MwexHOR2ibP9MFvRUaLilcQQ==",
      "path": "microsoft.extensions.configuration.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-elNeOmkeX3eDVG6pYVeV82p29hr+UKDaBhrZyWvWLw/EVZSYEkZlQdkp0V39k/Xehs2Qa0mvoCvkVj3eQxNQ1Q==",
      "path": "microsoft.extensions.dependencyinjection/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h3j/QfmFN4S0w4C2A6X7arXij/M/OVw3uQHSOFxnND4DyAzO1F9eMX7Eti7lU/OkSthEE0WzRsfT/Dmx86jzCw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oONNYd71J3LzkWc4fUHl3SvMfiQMYUCo/mDHDEu76hYYxdhdrPYv6fvGv9nnKVyhE9P0h20AU8RZB5OOWQcAXg==",
      "path": "microsoft.extensions.dependencymodel/7.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nw2muoNrOG5U5qa2ZekXwudUn2BJcD41e65zwmDHb1fQegTX66UokLWZkJRpqSSHXDOWZ5V0iqhbxOEky91atA==",
      "path": "microsoft.extensions.logging/7.0.0",
      "hashPath": "microsoft.extensions.logging.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kmn78+LPVMOWeITUjIlfxUPDsI0R6G0RkeAMBmQxAJ7vBJn4q2dTva7pWi65ceN5vPGjJ9q/Uae2WKgvfktJAw==",
      "path": "microsoft.extensions.logging.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lP1yBnTTU42cKpMozuafbvNtQ7QcBjr/CcK3bYOGEMH55Fjt+iecXjT6chR7vbgCMqy3PG3aNQSZgo/EuY/9qQ==",
      "path": "microsoft.extensions.options/7.0.0",
      "hashPath": "microsoft.extensions.options.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-um1KU5kxcRp3CNuI8o/GrZtD4AIOXDk+RLsytjZ9QPok3ttLUelLKpilVPuaFT3TFjOhSibUAso0odbOaCDj3Q==",
      "path": "microsoft.extensions.primitives/7.0.0",
      "hashPath": "microsoft.extensions.primitives.7.0.0.nupkg.sha512"
    },
    "Microsoft.JSInterop/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C9diwCnaWZ7PH3zOyf2zgcwFEqbSU11DzCnUPXCf5cqXMFeZDrEDP+M74TiCURKJ5vxImRvMtD7RiHYCtkxoXw==",
      "path": "microsoft.jsinterop/7.0.0",
      "hashPath": "microsoft.jsinterop.7.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z7aeg8oHln2CuNulfhiLYxCVMPEwBl3rzicjvIX+4sUuCwvXw5oXQEtbiU2c0z4qYL5L3Kmx0mMA/+t/SbY67w==",
      "path": "microsoft.netcore.platforms/3.1.0",
      "hashPath": "microsoft.netcore.platforms.3.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mtVirZr++rq+XCDITMUdnETD59XoeMxSpLRIII7JRI6Yj0LEDiO1pPn0ktlnIj12Ix8bfvQqQDMMIF9wC98oCA==",
      "path": "microsoft.win32.systemevents/4.7.0",
      "hashPath": "microsoft.win32.systemevents.4.7.0.nupkg.sha512"
    },
    "Mono.TextTemplating/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KZYeKBET/2Z0gY1WlTAK7+RHTl7GSbtvTLDXEZZojUdAPqpQNDL6tHv7VUpqfX5VEOh+uRGKaZXkuD253nEOBQ==",
      "path": "mono.texttemplating/2.2.1",
      "hashPath": "mono.texttemplating.2.2.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R2pZ3B0UjeyHShm9vG+Tu0EBb2lC8b0dFzV9gVn50ofHXh9Smjk6kTn7A/FdAsC8B5cKib1OnGYOXxRBz5XQDg==",
      "path": "newtonsoft.json/13.0.2",
      "hashPath": "newtonsoft.json.13.0.2.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9kyFSIdN3T0qjDQ2R0HRXYIhS3l5psBzQi6qqhdLz+SzFyEy4sVxNOke+yyYv8Cu8rPER12c3RDjLT8wF3WBYQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.7.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.7.0.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlcipher/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D9YNNKzaFr1iQCR1r2RBHMPUpBs6Z9iyuV1KIYD7ZHAKo4/QnUABS2ubx/Ro3Eoo9jQ44dKHqxWhuKPWKch66g==",
      "path": "sqlitepclraw.bundle_e_sqlcipher/2.1.4",
      "hashPath": "sqlitepclraw.bundle_e_sqlcipher.2.1.4.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EWI1olKDjFEBMJu0+3wuxwziIAdWDVMYLhuZ3Qs84rrz+DHwD00RzWPZCa+bLnHCf3oJwuFZIRsHT5p236QXww==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.4",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.4.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-inBjvSHo9UDKneGNzfUfDjK08JzlcIhn1+SP5Y3m6cgXpCxXKCJDy6Mka7LpgSV+UZmKSnC8rTwB0SQ0xKu5pA==",
      "path": "sqlitepclraw.core/2.1.4",
      "hashPath": "sqlitepclraw.core.2.1.4.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlcipher/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qWCdWD6v9d0nwI7UvTrjwzNRZhYSjl2XVM2Fz6D4BEOipQ54YKvobyFaZWfXLNMTRwv3nY4llP8neAoiKdkkGA==",
      "path": "sqlitepclraw.lib.e_sqlcipher/2.1.4",
      "hashPath": "sqlitepclraw.lib.e_sqlcipher.2.1.4.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2C9Q9eX7CPLveJA0rIhf9RXAvu+7nWZu1A2MdG6SD/NOu26TakGgL1nsbc0JAspGijFOo3HoN79xrx8a368fBg==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.4",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.4.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlcipher/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DwbslWavUP1igzp9cHQhKPqKl7ADbOkljvGlaIwZ5CwRpYWnuTXs3c2Gdw42Fk95WyXHsTiiVsGH7N9CjQR1sA==",
      "path": "sqlitepclraw.provider.e_sqlcipher/2.1.4",
      "hashPath": "sqlitepclraw.provider.e_sqlcipher.2.1.4.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CSlb5dUp1FMIkez9Iv5EXzpeq7rHryVNqwJMWnpq87j9zWZexaEMdisDktMsnnrzKM6ahNrsTkjqNodTBPBxtQ==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.4",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.4.nupkg.sha512"
    },
    "Syncfusion.Blazor/21.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9vLdI/CfJAuoI4h3LPiN5x3SczlvZCKVWMtPb8au5PXlml3i2djj2aLka/ZTQ8IMJDGXvSVHhWgUpxlJhAziMw==",
      "path": "syncfusion.blazor/21.2.9",
      "hashPath": "syncfusion.blazor.21.2.9.nupkg.sha512"
    },
    "Syncfusion.ExcelExport.Net.Core/21.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/3/AhyTCQ3oseXHrYYHSH8vOC+F4IVL7CzbjzXm/kvDWvOXRDh6eYhTfVqOrmdE7rEh3nRgTuQsotsM8aNoLCw==",
      "path": "syncfusion.excelexport.net.core/21.2.9",
      "hashPath": "syncfusion.excelexport.net.core.21.2.9.nupkg.sha512"
    },
    "Syncfusion.Licensing/21.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p0OW61ONVNl6e87bMKlkSfhU//VNOjyd1RQbpp7M5Q/pgArOmdI3rK3n9zLiXRRO3wrecDsavhF8qOOA9Mt6aQ==",
      "path": "syncfusion.licensing/21.2.9",
      "hashPath": "syncfusion.licensing.21.2.9.nupkg.sha512"
    },
    "Syncfusion.PdfExport.Net.Core/21.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QcbiT6tFXwbLyw5H0umgpCl8YlbS2XXta5BcwlL4MnGQYLx5DUEUApHoAeVJvHKZgh59PKx4xhTsC+8rbrJTDw==",
      "path": "syncfusion.pdfexport.net.core/21.2.9",
      "hashPath": "syncfusion.pdfexport.net.core.21.2.9.nupkg.sha512"
    },
    "System.CodeDom/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hs9pw/kmvH3lXaZ1LFKj3pLQsiGfj2xo3sxSzwiLlRL6UcMZUTeCfoJ9Udalvn3yq5dLlPEZzYegrTQ1/LhPOQ==",
      "path": "system.codedom/4.7.0",
      "hashPath": "system.codedom.4.7.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0YFqjhp/mYkDGpU0Ye1GjE53HMp9UVfGN7seGpAMttAC0C40v5gw598jCgpbBLMmCo0E5YRLBv5Z2doypO49ZQ==",
      "path": "system.componentmodel.annotations/4.7.0",
      "hashPath": "system.componentmodel.annotations.4.7.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/anOTeSZCNNI2zDilogWrZ8pNqCmYbzGNexUnNhjW8k0sHqEZ2nHJBp147jBV3hGYswu5lINpNg1vxR7bnqvVA==",
      "path": "system.configuration.configurationmanager/4.7.0",
      "hashPath": "system.configuration.configurationmanager.4.7.0.nupkg.sha512"
    },
    "System.Data.SqlClient/4.8.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HKLykcv6eZLbLnSMnlQ6Os4+UAmFE+AgYm92CTvJYeTOBtOYusX3qu8OoGhFrnKZax91UcLcDo5vPrqvJUTSNQ==",
      "path": "system.data.sqlclient/4.8.1",
      "hashPath": "system.data.sqlclient.4.8.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lcyUiXTsETK2ALsZrX+nWuHSIQeazhqPphLfaRxzdGaG93+0kELqpgEHtwWOlQe7+jSFnKwaCAgL4kjeZCQJnw==",
      "path": "system.diagnostics.eventlog/6.0.0",
      "hashPath": "system.diagnostics.eventlog.6.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v+XbyYHaZjDfn0ENmJEV1VYLgGgCTx1gnfOBcppowbpOAriglYgGCvFCPr2EEZyBvXlpxbEsTwkOlInl107ahA==",
      "path": "system.drawing.common/4.7.0",
      "hashPath": "system.drawing.common.4.7.0.nupkg.sha512"
    },
    "System.IO.Pipelines/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jRn6JYnNPW6xgQazROBLSfpdoczRw694vO5kKvMcNnpXuolEixUyw6IBuBs2Y2mlSX/LdLvyyWmfXhaI3ND1Yg==",
      "path": "system.io.pipelines/7.0.0",
      "hashPath": "system.io.pipelines.7.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Security.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JECvTt5aFF3WT3gHpfofL2MNNP6v84sxtXxpqhLBCcDRzqsPBmHhQ6shv4DwwN2tRlzsUxtb3G9M3763rbXKDg==",
      "path": "system.security.accesscontrol/4.7.0",
      "hashPath": "system.security.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ehYW0m9ptxpGWvE4zgqongBVWpSDU/JCFD4K7krxkQwSz/sFQjEXCUqpvencjy6DYDbn7Ig09R8GFffu8TtneQ==",
      "path": "system.security.cryptography.protecteddata/4.7.0",
      "hashPath": "system.security.cryptography.protecteddata.4.7.0.nupkg.sha512"
    },
    "System.Security.Permissions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dkOV6YYVBnYRa15/yv004eCGRBVADXw8qRbbNiCn/XpdJSUXkkUeIvdvFHkvnko4CdKMqG8yRHC4ox83LSlMsQ==",
      "path": "system.security.permissions/4.7.0",
      "hashPath": "system.security.permissions.4.7.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OP6umVGxc0Z0MvZQBVigj4/U31Pw72ITihDWP9WiWDm+q5aoe0GaJivsfYGq53o6dxH7DcXWiCTl7+0o2CGdmg==",
      "path": "system.text.encodings.web/7.0.0",
      "hashPath": "system.text.encodings.web.7.0.0.nupkg.sha512"
    },
    "System.Text.Json/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DaGSsVqKsn/ia6RG8frjwmJonfos0srquhw09TlT8KRw5I43E+4gs+/bZj4K0vShJ5H9imCuXupb4RmS+dBy3w==",
      "path": "system.text.json/7.0.0",
      "hashPath": "system.text.json.7.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CeWTdRNfRaSh0pm2gDTJFwVaXfTq6Xwv/sA887iwPTneW7oMtMlpvDIO+U60+3GWTB7Aom6oQwv5VZVUhQRdPQ==",
      "path": "system.windows.extensions/4.7.0",
      "hashPath": "system.windows.extensions.4.7.0.nupkg.sha512"
    }
  }
}